
@import url('https://fonts.googleapis.com/css?family=EB+Garamond');
@import url('https://fonts.googleapis.com/css?family=Lato');
html {
    font-size: 16px;
}

.navbar {
   font-family: 'Lato', sans-serif;
}
body{
    font-family: 'EB Garamond', serif;
    overflow-x: hidden;
}

.padding-bottom-small{
    padding-bottom: 10px;
}